package com.heyu.api.data.service.calca;
/**
* <p>
* account数据变更表 服务类
* </p>
*
* @author quyixiao
* @since 2025-03-04
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.calca.CalcaAccountLogEntity;
public interface CalcaAccountLogService extends IService<CalcaAccountLogEntity> {



	CalcaAccountLogEntity selectCalcaAccountLogById(Long id);


	Long insertCalcaAccountLog(CalcaAccountLogEntity calcaAccountLog);


	Long insertOrUpdateCalcaAccountLog(CalcaAccountLogEntity calcaAccountLog);


	int updateCalcaAccountLogById(CalcaAccountLogEntity calcaAccountLog);


	int updateCoverCalcaAccountLogById(CalcaAccountLogEntity calcaAccountLog);


	int deleteCalcaAccountLogById(Long id);


}